* {
	margin: 0px;
	padding: 0px;
	}
body {
	background-color: #ddd;
	background-image: url(../images/cfbg.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #000;
	font-family: Calibri;
	font-size: 14pxl
	}
@font-face {
    font-family: Orator Std;
    src: url(../fonts/OratorStd.otf);
}
.navbar-fixed-bottom, .navbar-fixed-top {
	background-image: url(../images/plant.jpg);
	background-repeat: no-repeat;
	background-position: 100% 70%;
	background-color: #fff;
	border: 1px #ddd solid;
}
header {
	margin: 0px;
	padding: 10px;
	}
footer {
	padding: 0px 20px 40px 20px;
	margin-bottom: 0px;
}
.jumbotron {
	background-color: #444;
	background-image: url(../images/cfbg.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	back
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #000;
	color: #fff;
}
.jumbotron header {
		margin-bottom: 10px;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border: 0px solid #000000;
}
.jumbotron img {
	width: 65%;
	border: none;
}
p, .jumbotron p {
	font-size: 14px;
	}
.releases {
	padding-top: 40px;
}
a {
	color: #0C6;
	text-decoration: none;
	}
a:hover {
	color: #ffcc33;
	text-decoration: none;
}
a img {
	border: none;
	}
ul {
	list-style-type: none;
	}
ol {
	margin-left: 40px;
	}
h1, h2, h3, h4, h5, header {
	font-family: "Orator Std";
	}
.jumbotron h1 {
	text-transform:  uppercase;
	font-weight: normal;
	font-size: 50px;
	margin: 20px 0px 0px 0px;
	}
.jumbotron h2 {
	color: #ffcc33;
	text-transform: none;
	font-size: 36px;
	font-style: italic;
	margin: 0px 0px 10px 0px;
	}
form {
	color: #000;
}
h3 {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 2px 0px;
	text-transform: lowercase;
	border-bottom: 1px dashed #000;
	}
h4, h5{
	font-weight: normal;
	font-size: 18px;
	color: #444444;
}
h4 {
}
h5 {
	font-size: 16px;
	font-style: italic;
	color: #888;
}
.row {
	margin-bottom: 20px;
}
li.liveshow ol {
	display: none;
	}
li.liveshow:hover ol {
	display: block;
	}
ul.hover ul {
	display: block;
	}
ul.hover li:hover ul {
	display: block;
	color: #333333;
	}
ul li {
	margin-bottom: 8px;
	}
.col-md-4 img , .col-md-2 img , .col-md-8 img , .col-md-6 img {
	width: 100%;
}
img.calyx {
	width: 30%;
}
img.plusminus {
	width: 9px;
}